// JavaScript Document

function getFocus(obj) {
    obj.style.color='black';
    obj.style.background='#FFFFC6';
	
}
function getBlur(obj) {
    obj.style.color='black';
    obj.style.background='white';
}


function exec_action(address) 
{
    document.form1.action=address;
	document.form1.submit();
}
